/**
 * These are the variables used throughout the application. This is where
 * overwrites that are not specific to components should be maintained.
 */

@import '../../vendor/bower_components/bootstrap/less/variables.less';

@import 'https://fonts.googleapis.com/css?family=Cutive+Mono';

@font-color-base: #2D2F2F;
@label-font-color: lighten(@font-color-base, 20%);

@border-radius-base:        0px;
@border-radius-large:       0px;
@border-radius-small:       0px;
@btn-border-radius-base:  3px;
@btn-border-radius-large: 2px;
@btn-border-radius-small: 3px;

@input-color: lighten(@font-color-base, 5%);

@icon-font-path: "vendor/bower_components/bootstrap/dist/fonts/";

@padded-vertical: 14px;
@padded-horizontal: 15px;

@trench: 10px;

@mood-neutral-bordercolor: #ccc;

@thick-separator-color: lighten(#999, 15%);
@thick-separator-width: 2px;
@selector-highlight-color: @brand-primary;